Search documentation of polar_express

# PolarExpress.Services.CustomerPortal.DownloadablesService (polar_express v0.1.5)

Copy Markdown View Source

Downloadables

Downloadables API operations.

## Summary

### Functions

list_downloadables(client, params \\ %{}, opts \\ [])

List Downloadables

## Functions

# list_downloadables(client, params \\ %{}, opts \\ [])

    @spec list_downloadables(PolarExpress.Client.t(), map(), keyword()) ::
      {:ok, PolarExpress.ListObject.t()} | {:error, PolarExpress.Error.t()}

List Downloadables

Scopes: `customer_portal:read` `customer_portal:write`

See `PolarExpress.Params.CustomerPortal.DownloadablesListDownloadablesParams` for parameter details.